Le 05/02/2013 23:02, André Lefranc a écrit :
> question : Est-ce que la base SQL de la version .7.4
> est incompatible avec une lecture en version galette version 0.7.3 ?

Oui, absolument. La mise à jour de la base es requise.

++
-- 
Johan

Attachment: signature.asc
Description: OpenPGP digital signature

_______________________________________________
Galette-discussion mailing list
Galette-discussion@gna.org
https://mail.gna.org/listinfo/galette-discussion

Répondre à